Packages won't copy to Lucid and Hardy release ...

Asked by Shiki on 2011-10-17

For some unknown reason, if I try to copy my packages (from my MediaInfo PPA) to a different release like Lucid and Hardy, I get an error that "Something went wrong...". I waited for a while, but the error won't get away.

What should I do now?
Is there a restriction or something so I can't copy to Lucid and Hardy?
Should I make different packages for the said releases?

ps.: The package got copied into 2 other release without a problem.

Question information

Language:
English Edit question
Status:
Answered
For:
Launchpad itself Edit question
Assignee:
No assignee Edit question
Last query:
2011-10-17
Last reply:
2011-10-19
Shiki (shiki) said : #1

One such OOPS: Error ID: OOPS-2116DS40
*The package compiles perfectly with pbuilder(lucid/hardy).

Benji York (benji) said : #2

This should be filed as a bug. It's possibly a re-occurrence of bug 638924.

Shiki (shiki) said : #3

Additional info: The problem can be solved by copying the packages one-by-one.
(I just did that to copy the latest packages to the other releases.)

ps.: Can anyone convert this report into a bugreport?

I created a bug. Next time, it's best if you do that yourself (either using the "Create a bug report" link below the discussion, or by filing an actual bug).

Can you help with this problem?

Provide an answer of your own, or ask Shiki for more information if necessary.

To post a message you must log in.